Add a new field to a form
cURL
curl --request POST \ --url https://api.fluxend.app/forms/{formUUID}/fields \ --header 'Authorization: <authorization>' \ --header 'Content-Type: application/json' \ --data ' { "fields": [ { "date_format": "<string>", "default_value": "<string>", "description": "<string>", "end_date": "<string>", "is_required": true, "label": "<string>", "max_length": 123, "max_value": 123, "min_length": 123, "min_value": 123, "options": "<string>", "pattern": "<string>", "start_date": "<string>", "type": "<string>" } ], "projectUUID": "<string>" } '
{ "content": { "createdAt": "<string>", "dateFormat": "<string>", "defaultValue": "<string>", "description": "<string>", "endDate": "<string>", "formUuid": "<string>", "isRequired": true, "label": "<string>", "maxLength": 123, "maxValue": 123, "minLength": 123, "minValue": 123, "options": "<string>", "pattern": "<string>", "startDate": "<string>", "type": "<string>", "updatedAt": "<string>", "uuid": "<string>" }, "errors": [ "<string>" ], "metadata": "<unknown>", "success": true }
Documentation IndexFetch the complete documentation index at: https://docs.fluxend.app/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.fluxend.app/llms.txt
Use this file to discover all available pages before exploring further.
Bearer Token
Form UUID
Field details
Show child attributes
Field created